@charset "utf-8";
/* CSS Document */

/* NORMALIZE ......................*/
/* DEFAULT COLORS PORTAL.......... */
/* IN MOST DOCUMENTS.............. */
/* BROWSE......................... */
/* BUILDER........................ */
/* SEARCH......................... */
/* SEARCH AD...................... */
/* SEARCH AD THE.................. */
/* STATISTICS..................... */
/* SEARCH LIST.................... */
/* RECORD......................... */
/* REFERENCE...................... */
/* ABOUT DIVA PORTAL.............. */
/* HELP........................... */
/* ERROR.......................... */
/* CORNERS........................ */
/* LINKS.......................... */


/* NORMALIZE ................................*/
/* normalize padding and margins */
body, div, dl, dt, dd, ul, ol, li, pre, form, fieldset, p, blockquote, th, td {
margin: 0;
padding: 0;
}

/* normalize list styles */
ol, ul {
list-style: none;
}

/* normalize font style and weight on odd elements */
address, caption, cite, code, dfn, em, strong, th, var {
font-weight: normal;
font-style: normal;
}

/* normalize other borders */
fieldset, img {
border: 0;
}

/* normalize text-alignment */
caption, th {
text-align: left;
}
/* end NORMALIZE */


/* DEFAULT COLORS PORTAL.................... */
/* Green */
.diva2backgroundcolor{
background-color: #C6D4BA; 
}

/* White*/
.diva2maincolor{
background-color: #FFF; 
}

/* Grey*/
.diva2searchcolor{
background-color: #E5E5E5; 
}

/* Lightgrey */
.diva2searchcolor2{
background-color: #F4F4F4; 
}

/* Darkgrey*/
.diva2menucolor{
background-color: #7B7E88; 
}
/* end DEFAULT COLORS PORTAL */


/* IN MOST DOCUMENTS........................ */

em{
font-style: italic;
}

strong{
font-weight: bold;
}

p{ 
margin: 0 0 1em 0;	
}

h1{
font-size: 1.2em;
}

h2{
font-size: 1.06em;
}

/* ? */
.diva2ask{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 1.2em;
font-weight: bold;
color: #990000;
padding: 0 0 0 0.5em;
}

/* body */
body.diva2margin{ 
font-family: verdana, arial, helvetica, sans-serif;
font-size: 100%;
margin: 0;	
padding: 0;
}

/* fieldset */
.diva2addborder{
margin: 0;
padding: 0;
border: 0;
}

/* language to the right */
.diva2language{
float: right;
padding: 0.2em 0.5em 0 0;
}

.diva2selectsize{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.7em;
font-weight: normal;
color: #000;
}

/* error text */
.diva2error{
font-family: verdana, helvetica, arial, sans-serif;
font-size: 0.65em;
font-weight: normal;
padding: 0.5em 0 0 3.2em;
float: left;
color: #C02727;
width: 35em;
}

/* contains everything */
#diva2container{
width: 48em;
margin-left: auto;
margin-bottom: auto;
margin-right: auto;
margin-top: 0;
}

/* head */
#diva2headtext{
background-image: url(../diva2image/head_text.gif);
background-repeat: repeat-x;
background-position: top;
height: 4.5em;
width: 48em;
padding: 0 0 0 0;
}

/* diva logo head portal */
.diva2logoportal{ 
background-image: url(../diva2image/head_logo.gif);
background-repeat: no-repeat;
background-position: bottom left;
height: 3.8em;
}

/* top margin */
.diva2topline{
height: 0.6em;
margin: auto;
}

/* menu */
/* container */
#diva2menucontainer{
margin: 0; 
}

/* container ul */
#diva2menucontainer ul {
margin: 0; 
padding: 0.3em 0 0 0; 
background: transparent;
height: 2.15em;
}

/* container li */
#diva2menucontainer li{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
color: #000;
float: left; 
padding: 0 0.7em 0 0; 
display: block; 
}

/* content */
.diva2menucontent{ 
color: #FFF; 
text-align: center;
padding: 0 0 0.5em 0; 
background: #7B7E88; 
display: block;
width: 15em;
}

a.diva2menu, a.diva2menu:visited{
font-weight: normal;
text-decoration: none;
color: #FFF;
width: 15em;
display: block; 
}

a.diva2menu:hover{
background: transparent;
}

a#diva2current .diva2menucontent, a#diva2current .diva2r1, a#diva2current .diva2r2, a#diva2current .diva2r3, a#diva2current .diva2r4 {
font-weight: bold;
color: #7B7E88; 
background: #FFF;
}

a.diva2menu:hover .diva2menucontent, a.diva2menu:hover .diva2r1, a.diva2menu:hover .diva2r2, a.diva2menu:hover .diva2r3, a.diva2menu:hover .diva2r4{
font-weight: normal;
color: #FFF;
background: #616570;
cursor: pointer;
}

/* bottom */
/* adress and logo */
.diva2bottom{
float: left;
margin: 0 0 0 0;
height: 2em;
width: 48em;
position: relative;
border-top: solid 0.07em;
border-top-color: #C6D4BA;
}

/* | */
.diva2adress{
float: left;
padding: 0.7em 0 0 1em;
width: 42em;
}

/* text link */
.diva2adresslink{
float: left;
padding: 0 0.5em 0 0.5em;
}

/* text adress */
.diva2adresstext{
font-size: 0.65em;
font-family: verdana, arial, sans-serif;
color: #7B7E88; 
float: left;
}

/* image diva logo */
.diva2logga{
background-image: url(../diva2image/diva_logo.gif);
background-repeat: no-repeat;
background-position: bottom;
float: right;
height: 1.6em;
width: 4.5em;
}
/* end IN MOST DOCUMENTS */


/* BROWSE................................... */
/* line between links and hits */
.diva2browselineitem{
font-size: 0.65em;
font-family: verdana, arial, sans-serif;
color: #7B7E88; 
float: left;
margin: 0.3em 0.5em 0 0;
}

/* contains head links */
.diva2browsefileinfo{
float: left;
width: 44.93em;
padding: 0 0 0.5em 2em;
border-right: solid 0.07em;
border-right-color: #FFF;
}

/* div main area */
.diva2browseborderleft{ 
float: right;
width: 47.03em;
}

/* div links and hits */
.diva2browsetreeitems{
float: left;
margin: 0 0 0 0;
width: 44.92em;
}

/* image no line */
.diva2browselineblank{
background-image: url(../diva2image/tree_line_blank.gif);
background-repeat: no-repeat;
background-position: top;
float: left;
margin: 0 0 0 0;
width: 1.5em;
height: 1.1em;
}

/* image line last */
.diva2browselinelast{
background-image: url(../diva2image/tree_line_last_node.gif);
background-repeat: no-repeat;
background-position: top;
float: left;
margin: 0 0 0 0;
width: 1.5em;
height: 1.1em;
}

/* image line middle */
.diva2browselinemiddle{
background-image: url(../diva2image/tree_line_middle_node.gif);
background-repeat: no-repeat;
background-position: top;
float: left;
margin: 0 0 0 0;
width: 1.5em;
height: 1.1em;
}

/* link */
.diva2browselink{
float: left;
margin: 0.2em 0.5em 0 0.2em;
}

/* link number of hits */
.diva2browselinkhits{
float: left;
margin: 0.2em 0.7em 0 0.2em;
}

/* text normal no link */
.diva2browselinkno{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
float: left;
margin: 0.2em 0.7em 0 0.2em;
}

/* header browse */
.diva2browsehead{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: bold;
float: left;
margin: 0.45em 0.7em 0 0;
}

/* (not used in browse) */
.diva2browsechoice{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: bold;
float: left;
margin: 1em 0 0.4em 0.2em;
}
/* end BROWSE */


/* BUILDER.................................. */
/* main area for builder and browse */
.diva2buildmainarea{ 
float: right;
padding: 1.2em 0 2em 2em;
border-left: solid 0.07em;
border-left-color: #C6D4BA;
}

/* p class text */
.diva2buildmainarea p{ 
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
float: left;
margin: 1em 0 0 0;
width: 69.18em;
line-height: 1.5;
}

/* ul class text */
.diva2buildmainarea ul{ 
float: left;
padding: 0 0 0 1em;
}

/* li class text */
.diva2buildmainarea li{ 
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal; 
float: left;
padding: 0 0 0 0;
width: 60em;
}

/* contain head links */
.diva2buildfileinfo{
float: right;
width: 44.9em;
padding: 0 0 0.5em 2em;
border-right: solid 0.07em;
border-right-color: #FFF;
}

.diva2buildborderleft{ 
float: right;
width: 47.03em;
}

/* person drop-down */
.diva2buildperson{
float: left;
margin: 0 0 0 0;
}

/* id head */
.diva2buildid{
font-family: verdana, helvetica, arial, sans-serif;
font-size: 0.65em;
font-weight: bold;
float: left;
margin: 0 0.5em 0 1.5em;
}

/* text list normal */
.diva2buildlist{
float: left;
margin: 0.35em 0 0.5em 0;
width: 31em;
line-height: 1.5;
}

/* buttons create url and clear */
.diva2buildbuttons{
float: right;
margin: 0 0 0.5em 0;
width: 11em;
}

/* button create url*/
.diva2buildbut{
float: left;
margin: 0 0 0 0;
width: 6.2em;
}

/* text link popup */
.diva2buildlink{
float: left;
margin: 0.5em 1.5em 1em 1.5em;
line-height: 1.3em;
}

/* ? */
.diva2buildask{
padding: 0.5em 1em 0 0.5em;
float: right;
}

/* contain head links */
.diva2buildchoice{
float: left;
margin: 0.22em 0 0.4em 0.2em;
}

/* popup builder */
/* contains everything */
#diva2buildcontainer{
width: 48em;
margin-left: auto;
margin-bottom: auto;
margin-right: auto;
margin-top: 0;
}

/* text normal */
.diva2buildtext{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
float: left;
margin: 0.5em 1.5em 1em 1.5em;
line-height: 1.3em;
}

/* close popup */
.diva2buildclose{
margin: 0.5em 1em 0 0;
float: right;
}
/* end BUILDER */


/* SEARCH................................... */
/* grey box search */
.diva2search{
float: right;
margin: 0;
height: 7em;
width: 38.25em;
}

/* link for searchhelp */
.diva2searchelp{
float: left;
margin: 3.4em 0 0 22em;
}

/* language and searchelp */
.diva2rightunder{
float: right;
margin: 0;
height: 5em;
width: 38.18em;
background-color: #fff;
border-left: solid 0.07em;
border-left-color: #C6D4BA;
}

/* small star */
.diva2searchstar{
background-image: url(../diva2image/star_small_blue.gif);
background-repeat: no-repeat;
background-position: center;
float: left;
margin: 3.19em 0 0 0;
height: 1.2em;
width: 1.2em;
padding: 0 0 0 0.2em;
}

/* between search and bottom */
/* green large star */
.diva2starbox{
background-image: url(../diva2image/star_green.gif);
background-repeat: no-repeat;
background-position: bottom left;
float: left;
margin: 0;
width: 9.7em;
height: 24.05em;
}

/* pre greenline under search */
.diva2preline{
float: left;
height: 0.54em;
width: 0.55em;
}

/* greenline under search */
.diva2line{
float: right;
width: 37.7em;
position: relative;
}

/* white box */
.diva2downsearch{
float: right;
height: 11.16em;
width: 38.25em;
position: relative; 
}

/* white box text*/
.diva2downsearchtext{
font-family: verdana, arial, sans-serif;
font-size: 0.65em;
float: left;
margin: 1.5em 22em 0 3em;
line-height: 1.5em;
}

/* white box link text coming theses, browse, create feeds */
.diva2downsearchlink{
float: left;
margin: 0 0 0 1.95em;
line-height: 1.5em;
width: 35em;
}

/* white box link text*/
.diva2downsearchlinktext{
float: left;
margin: 0 1.5em 0 0;
line-height: 1.5em;
}

/* radiobuttons */
.diva2radiobuttons{
float: left;
margin: 0 0 0 1.8em;
width: 30em;
}

/* search radion buttons */
.diva2searchradiobuttons{
float: left;
margin: 0.5em 0 0 1.7em;
width: 30em;
}

.diva2radio{
float: left;
margin: 0.7em 0 0 0;
height: 1.2em;
width: 1.5em;
}

/* radiobuttons td input */
#diva2radiotext td input{
font-family: verdana, arial, sans-serif;
font-size: 0.65em;
float: left;
height: 1.2em;
margin: 0 0.5em 0 0.2em;
}

/* radiobuttons td */
#diva2radiotext td{
font-family: verdana, arial, sans-serif;
font-size: 0.65em;
float: left;
height: 1.2em;
margin: 0 1.3em 0 0;
}

/* radiobutton text */
.diva2radiotext{
font-family: verdana, arial, sans-serif;
font-size: 0.65em;
float: left;
margin: 1.3em 1em 0 0;
height: 1.2em;
}

/* (change name for class) */
.diva2searchbutton{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: bold;
color: #4D6E90;
border: solid 0.1em;
border-color: #7B7E88;
padding: 0.2em 0.2em 0.2em 0.2em;
cursor: pointer;
}
/* end SEARCH  */


/* SEARCH AD................................ */
/* container */
#diva2searchadcontainer{
margin: 0;
width: 100%;
height: 100%;
float: left;
}

/* white top box */
.diva2searchadleftbox{
float: left;
margin: 0;
height: 2.2em;
width: 19.9em;
}

/* white box div for search help and small star */
.diva2searchadrightunder{
float: right;
margin: 0;
height: 4em;
width: 27.97em;
background-color: #fff;
border-left: solid 0.07em;
border-left-color: #C6D4BA;
}

/* link for search help */
.diva2searchadhelp{
float: left;
margin: 2.5em 0 0 0.5em;
}

/* small star searchad */
.diva2searchadstar{
background-image: url(../diva2image/star_small_blue.gif);
background-repeat: no-repeat;
background-position: center;
float: left;
margin: 2.3em 0 0 0;
height: 1.2em;
width: 1.2em;
padding: 0 0 0 0.2em;
}

/* white left box */
.diva2searchadleftunder1{
float: left;
height: 15.58em;
width: 2em;
}

/* white left box two*/
.diva2searchadleftunder2{
float: left;
height: 33.48em;
width: 2em;
}

.diva2searchadleftunder{
float: left;
height: 1.8em;
width: 17.95em;
}

.diva2heading{
font-family: verdana, helvetica, arial, sans-serif;
font-size: 0.65em;
font-weight: bold;
color: #000; 
float: left;
padding: 0.5em 0 1em 2em;
}

/* searhadbutton */
.diva2searchadbutton{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: bold;
color: #4D6E90;
border: solid 0.1em;
border-color: #7B7E88;
padding: 0.2em 0.2em 0.2em 0.2em;
cursor: pointer;
}

/* searhadbutton */
.diva2searchadbutton2{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: bold;
color: #4D6E90;
border: none;
padding: 0.2em 0.2em 0.2em 0.2em;
cursor: pointer;
}

/* link for searchhelp2 */
.diva2searchadhelp2{
float: left;
margin: 2.7em 0 0 0.5em;
}

/* small star searchad2 */
.diva2searchadstar2{
background-image: url(../diva2image/star_small_blue.gif);
background-repeat: no-repeat;
background-position: center;
float: left;
margin: 2.5em 0 0 0;
height: 1.2em;
width: 1.2em;
padding: 0 0 0 0.2em;
}

/* size for series */
.diva2sizeseries{
width: 42em;
}

/* size for subject */
.diva2sizesubject{
width: 42em;
}

/* grey box search */
.diva2searchad{
float: right;
margin: 0;
width: 46em;
}

/* grey boxes e.g.: publication type */
.diva2searchadtype{
float: right;
width: 46em;
padding: 0 0 0.8em 0;
border-top: solid 0.07em;
border-top-color: #7B7E88;
}

/* text and drop-down years */
.diva2searchadyear{
float: left;
width: 46em;
padding: 0.5em 0 0.8em 0;
}

/* serie */
.diva2searchadserie{
float: right;
width: 28em;
padding: 0 0 0.8em 0;
border-top: solid 0.07em;
border-top-color: #7B7E88;
}

/* content */
.diva2searchadcontent{
float: right;
margin: 0;
width: 46em;
padding: 0 0 0.8em 0;
border-top: solid 0.07em;
border-top-color: #7B7E88;
}

/* white searchbox */
.diva2searchbox{
float: left;
margin: 1.3em 0 0 0;
height: 1.2em;
padding: 0 0 0 1.9em;
}

/* check if it's used */
.diva2searchrefbox{
float: left;
margin: 0.3em 0 0 0;
height: 1.2em;
padding: 0 0 0 0.5em;
}

/* drop-down (all words) */
.diva2searchadbox{
float: left;
margin: 1.3em 0 0 0;
height: 1.2em;
padding: 0 0 0 1.9em;
}

/* drop-down (all words) */
.diva2searchadbox1{
float: left;
margin: 0.5em 0 0 0;
height: 1.2em;
padding: 0 0 0 1.9em;
}

/* drop-down (all fields) */
.diva2searchadbox2{
float: left;
margin: 1.3em 0 0 0;
height: 1.2em;
padding: 0 0 0 1em;
}

/* drop-down (and) */
.diva2searchadbox3{
float: left;
margin: 0.5em 0 0 0;
height: 1.2em;
width: 40em;
padding: 0 0 0 1.9em;
}

/* drop-down (and) */
.diva2searchadbox3{
float: left;
margin: 0.5em 0 0 0;
height: 1.2em;
width: 40em;
padding: 0 0 0 1.9em;
}

/* drop-down (all fields), years*/
.diva2searchadbox4{
float: left;
margin: 0.5em 0 0 0;
height: 1.2em;
padding: 0 0 0 1em;
}

/* drop-down department */
.diva2searchadbox5{
float: left;
margin: 0.5em 0 0 0;
height: 1.2em;
width: 32em;
padding: 0 0 0 1em;
}

.diva2searchadbox6{
float: left;
margin: 0.5em 0 0 0;
height: 1.2em;
width: 20em;
padding: 0 0 0 1em;
}

/* drop-down series, nr. in series, subject, subject category, level*/
.diva2searchadbox7{
float: left;
margin: 0.5em 0 0 0;
height: 1.2em;
width: 34em;
padding: 0 0 0 1em;
}

/* white box one */
.diva2searchadboxempty{
float: left;
margin: 1.3em 0 0 0;
height: 1.2em;
padding: 0 0 0 1em;
}

/* white box two and three */
.diva2searchadboxempty2{
float: left;
margin: 0.5em 0 0 0;
height: 1.2em;
padding: 0 0 0 1em;
}

.diva2searchbut{
float: left;
margin: 1.3em 0 0 0.5em;
height: 1.2em;
width: 8em;
}

.diva2searchadbut{
float: left;
margin: 0 0 0 0;
width: 2.5em;
}

.diva2searchadbut2{
float: right;
margin: 0.5em 1.2em 0 0;
height: 1.2em;
width: 4.9em;
}

.diva2searchadbuttons{
float: right;
margin: 0 0 0.5em 0;
width: 8em;
}

.diva2searchadbuttons2{
float: right;
margin: 1em 0 0 0;
width: 8em;
}

.diva2searchadsize{
width: 42em;
}

/* checkboxes */
.diva2boxcheck{
float: left;
margin: 0 0 0 1.75em;
width: 30em;
}

/* checkbox and text (only doc..) */
.diva2boxcheckad{
float: left;
margin: 0.5em 0 0 1.7em;
width: 43em;
}

/* div for checkbox and text in list art. to  conf., other */
.diva2boxcheckadtype{
float: left;
margin: 0 0 0 1.6em;
width: 15.5em;
}

/* div for checkbox and text refereed */
.diva2boxcheckadtype0{
float: left;
margin: 0 0 0 1.7em;
width: 9em;
}

/* div for checkbox and text in list conf. to report */
.diva2boxcheckadtype1{
float: left;
margin: 0 0 0 1em;
width: 26em;
}

/* div for text publication type, content */
.diva2boxcheckadtype2{
float: left;
margin: 0 0 0 2em;
width: 40em;
}

/* div for checkbox and text other academic */
.diva2boxcheckadtype3{
float: left;
margin: 0 0 0 0;
width: 8.8em;
}

/* div for search between years */
.diva2boxcheckadtype4{
float: left;
margin: 0 0 0 2.13em;
width: 5.2em;
}

.diva2boxcheckadtype5{
float: left;
margin: 0 0 0 0.7em;
}

.diva2boxcheckadtype6{
float: left;
margin: 0.8em 0 0 0.7em;
}

/* contains div for text org */
.diva2boxcheckadtypeorg{
float: left;
margin: 0 0 0 2em;
width: 5.2em;
}

/* link to mark/unmark all publication types */
.diva2searchadtypemark{
float: left;
margin: 1.2em 0 0.5em 2.2em;
width: 14em;
}

.diva2check{
float: left;
margin: 0.6em 0 0 0;
height: 1.2em;
width: 1.5em;
}

/* text normal */
.diva2checktext{
font-size: 0.65em;
font-family: verdana, arial, helvetica, sans-serif;
float: left;
margin: 1.4em 0 0 0;
height: 1.2em;
}

/* white box down search */
.diva2downsearchad{
float: left;
height: 2em;
width: 48em;
position: relative;
}

/* SEARCH AD THE............................ */
/* white top box */
.diva2searchadtheleftbox{
float: left;
margin: 0;
height: 2.2em;
width: 20.32em;
}

/* white box div for search help and small star */
.diva2searchadtherightunder{
float: right;
margin: 0;
height: 4em;
width: 27.6em;
background-color: #fff;
border-left: solid 0.07em;
border-left-color: #C6D4BA;
}

.diva2searchadtheleftunder{
float: left;
height: 1.8em;
width: 18.33em;
}

/* white box left two */
.diva2searchadtheleftunder2{
float: left;
height: 18.41em;
width: 2em;
}

/* STATISTICS............................... */
.diva2searchadstaleftbox{
float: left;
margin: 0;
height: 2.2em;
width: 30.52em;
}

/* white box div for search help and small star */
.diva2searchadstarightunder{
float: right;
margin: 0;
height: 4em;
width: 17.41em;
background-color: #fff;
border-left: solid 0.07em;
border-left-color: #C6D4BA;
}

.diva2searchadstaleftunder{
float: left;
height: 1.8em;
width: 28.51em;
}

.diva2searchstaleftunder1{
float: left;
height: 7.3em;
width: 2em;
}
/* end STATISTICS */


/* SEARCH LIST.............................. */
/* container */
#diva2listcontainer{
width: 60em;
margin-left: auto;
margin-bottom: auto;
margin-right: auto;
margin-top: 0;
}

/* head list */
#diva2headlist{
background-image: url(../diva2image/head_text.gif);
background-repeat: repeat-x;
background-position: top;
height: 4.5em;
width: 60em;
padding: 0 0 0 0;
}

/* diva logo */
.diva2logo{ 
background-image: url(../diva2image/head_logolist.gif);
background-repeat: no-repeat;
background-position: bottom left;
height: 3.8em;
}

/* white box div link back and language */
.diva2listrightunder{
float: left;
margin: 0;
height: 2.8em;
width: 60em;
}

/* link back */
.diva2listback{
padding: 0.5em 1em 0em 1em;
}

/* white box list of hits, number, create ref.*/
.diva2listhits{
float: left;
margin: 0;
width: 60em;
}

/* text bold list of hits */
.diva2listsearchtype{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: bold;
float: left;
margin: 1.8em 0 0.5em 10.2em;
}

/* text normal e.g.: simple search */
.diva2listsearchtypechoice{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
float: left;
width: 24em;
margin: 1.8em 0 0.5em 0.5em;
}

/* text bold number */
.diva2listsearchtypenr{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: bold;
float: left;
margin: 1.8em 0.5em 0.5em 3em;
}

/* text link number */
.diva2listsearchtypelink{
float: left;
margin: 0.86em 0 0.5em 0.5em;
}

/* text link create ref. */
.diva2listsearchtyperef{
float: right;
margin: 1.2em 0.5em 0.5em 0.5em;
}

/* main */
.diva2listmain{ 
float: left;
width: 60em;
}

/* colored box */
.diva2listfileinfo{
float: left;
width: 54.91em;
padding: 0 0 0.5em 2em;
border-right: solid 0.07em;
border-right-color: #FFF;
}

/* div hits per page */
.diva2listhitnumber{
float: left;
margin: 0;
}

/* text normal hits per page */
.diva2listchoicehits{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
float: left;
margin: 0.8em 0 0.4em 0.2em;
}

/* drop-down hits per page */
.diva2listsearchbox{
float: left;
margin: 0.3em 0 0 0;
height: 1.2em;
padding: 0 0 0 0.5em;
}

/* image print */
.diva2listprint{
background-image: url(../diva2image/print.gif);
background-repeat: no-repeat;
background-position: right;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
float: left;
margin: 0.4em 0 0 2.7em;
width: 2.3em;
height: 2em;
cursor: pointer;
}

/* text list bold */
.diva2listchoice{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: bold;
float: left;
margin: 0.8em 0 0 2.5em;
}

/* search question (change when searchquestion is used) */
.diva2listchoicesearch{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
float: left;
margin: 0.9em 1.3em 0.5em 0.5em;
width: 57.8em;
}

/* grey or white box hits */
.diva2listmainarea{ 
float: left;
width: 56.55em;
padding: 0.2em 0 0.2em 0.3em;
border-right: solid 0.07em;
border-right-color: #FFF;
border-left: solid 0.07em;
border-left-color: #C6D4BA;
}

/* list heads */
/* box div border, list heads */
.diva2listborderleft{ 
float: right;
width: 57em;
}

/* box border right and left div list heads */
.diva2listmainareatype{ 
float: left;
width: 54.85em;
padding: 0.4em 0 0.4em 2em;
border-right: solid 0.07em;
border-right-color: #FFF;
border-left: solid 0.07em;
border-left-color: #C6D4BA;
}

/* list head author */
.diva2listheadauthor{
float: left;
margin: 0 2em 0 1.6em;
width: 4em;
}

/* list head title */
.diva2listheadtitel{
float: left;
margin: 0 2em 0 6em;
width: 15em;
}

/* list head department */
.diva2listheaduni{
float: left;
margin: 0 2em 0 1em;
width: 5.6em;
}

/* list head publication type */
.diva2listheadpub{
float: left;
margin: 0 2em 0 1.4em;
width: 5em;
}

/* list head year */
.diva2listheadyear{
float: left;
margin: 0 1em 0 1.9em;
width: 2em;
}

/* list items */
/* list item checkbox */
.diva2listcheckbox{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: bold;
float: left;
margin: 0.2em 0 0 0;
width: 2em;
}

/* list item number */
.diva2listchoicenumber{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
text-align: left;
float: left;
margin: 0.5em 0 0.5em 0.2em;
width: 3em;
}

/* list item author */
.diva2listchoiceauthor{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
float: left;
margin: 0.5em 0.5em 0.5em 0;
width: 18em;
line-height: 1.3;
}

/* list item title */
.diva2listchoicetitel{
float: left;
margin: 0.3em 0.5em 0.5em 0;
width: 17.4em;
line-height: 1.3;
}

/* list item department*/
.diva2listchoiceuni{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
float: left;
margin: 0.28em 0.5em 0.5em 0;
width: 13.2em;
line-height: 1.3;
}

/* list item department spec LK overflow-x:hidden; */
.diva2listchoiceuninospace{
overflow: auto;    
float: right;
width: 12.6em;    
font-family: verdana, arial, helvetica, sans-serif;
font-size: 1em;
font-weight: normal;
border-style: none;
overflow-y:hidden;
overflow-x:hidden;

}



/* list item publication type */
.diva2listchoicepub{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
float: left;
margin: 0.5em 0.5em 0.5em 0;
width: 13em;
line-height: 1.3;
}

/* list item image icon green */
.diva2listchoiceiconv{
background-image: url(../diva2image/green_icon.gif);
background-repeat: no-repeat;
background-position: center;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
float: left;
margin: 0.5em 0 0.5em 0.2em;
height: 2em;
width: 3em;
}

/* list item image icon grey */
.diva2listchoiceiconvgrey{
background-image: url(../diva2image/grey_icon.gif);
background-repeat: no-repeat;
background-position: center;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
float: left;
margin: 0.5em 0 0.5em 0.2em;
height: 2em;
width: 3em;
}

/* list item image icon red */
.diva2listchoiceiconx{
background-image: url(../diva2image/red_icon.gif);
background-repeat: no-repeat;
background-position: center;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
float: left;
margin: 0.5em 0 0.5em 0.2em;
height: 2em;
width: 3em;
}

/* white box bottom div mark/unmark, nr. of hits and ref */
.diva2listmainareabottom{ 
float: left;
width: 56.35em;
padding: 0 0 0 0.5em;
border-top: solid 0.07em;
border-top-color: #C6D4BA;
border-right: solid 0.07em;
border-right-color: #FFF;
border-left: solid 0.07em;
border-left-color: #C6D4BA;
}

/* image arrow mark/unmark */
.diva2listarrowall{
background-image: url(../diva2image/arrow_green.gif);
background-repeat: no-repeat;
background-position: left;
float: left;
height: 1.2em;
width: 1.2em;
padding: 2em 0 0 0;
}

/* link text mark all */
.diva2listsearchtypemark{
float: left;
margin: 1.2em 0 0.5em 0.5em;
width: 20.75em;
}

/* bottom div links and logo */
.diva2listbottom{
float: left;
margin: 0 0 0 0;
height: 2em;
width: 60em;
border-top: solid 0.07em;
border-top-color: #C6D4BA;
}

/* (not used in searchlist */
.diva2listsearchtypelimit{
float: left;
margin: 1.2em 0 0.5em 2em;
}
/* end SEARCH LIST */


/* RECORD................................... */
/* image print (will be used) */
.diva2recordprint{
background-image: url(../diva2image/print.gif);
background-repeat: no-repeat;
background-position: right;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
float: right;
margin: 0.5em 1.7em 0 1em;
width: 2em;
height: 2em;
cursor: pointer;
}

/* white box div link back and language */
.diva2recordrightunder{
float: left;
margin: 0;
height: 2.8em;
width: 48em;
}

/* link back */
.diva2recordback{
float: left;
padding: 0.5em 1em 1em 1em;
}

/* main */
.diva2recordmain{ 
float: left;
width: 48em;
}

/* div mainarea*/
.diva2recordborderleft{ 
float: right;
width: 43em;
}

/* main area*/
.diva2recordmainarea{ 
float: right;
width: 40.92em;
padding: 1em 0 1em 2em;
border-left: solid 0.07em;
border-left-color: #C6D4BA;
}

/* text normal output kb */
.diva2recordchoicesize{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
float: left;
margin: 0.9em 1.3em 0.5em 0.5em;
}

/* text normal output mimetype */
.diva2recordchoiceformat{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
float: left;
margin: 0.9em 1.3em 0.5em 0.5em;
}

/* text link create ref. */
.diva2recordchoiceref{
float: right;
margin: 0.6em 1em 0.5em 0;
}

/* border right div e.g.: file info. */
.diva2recordfileinfo{
float: left;
width: 40.93em;
padding: 0 0 0.5em 2em;
border-right: solid 0.07em;
border-right-color: #FFF;
}

/* text list bold */
.diva2recordchoice{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: bold;
float: left;
margin: 1em 0 0.4em 0.2em;
}

/* text list type */
.diva2recordchoicetype{
float: left;
margin: 0.6em 1em 0 0.5em;
}

/* text bold list head item */
.diva2recordchoicehead{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: bold;
float: left;
margin: 0.5em 0 0.5em 0.2em;
width: 14em;
line-height: 1.5;
}

/* text normal list item */
.diva2recordchoicetext{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
float: left;
margin: 0.5em 0 0.5em 0;
width: 41em;
line-height: 1.5;
}

/* text authors */
.diva2recordchoiceauthor{
float: left;
margin: 0 0 0.8em 0;
width: 40em;
}

/* text authors */
.diva2recordchoiceorg{
float: left;
margin: 0 0 0.8em 0;
width: 40em;
}

/* text normal bracket language*/
.diva2recordchoicebracket{
font-family: verdana, arial, helvetica, sans-serif;
font-weight: normal;
}

/* text normal link (fulltext) */
.diva2recordchoicetextlink{
float: left;
margin: 0.35em 0 0.5em 0;
width: 28em;
line-height: 1.5;
}

/* text bold list of papers (1 2 3...) */
.diva2recordchoiceheadcom{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: bold;
float: left;
margin: 0.5em 0 0.5em 0;
width: 4em;
}

/* text normal list of papers */
.diva2recordchoicetextcom{
float: left;
margin: 0.2em 1.5em 0.5em 0;
width: 35em;
line-height: 1.5;
}

/* white empty box */
.diva2recorddownsearch{
float: left;
width: 38em;
position: relative;
}

/* checksum */
/* container */
#diva2checksumcontainer{
height: 4em;
margin: auto;
}

/* text list normal */
.diva2checksumclose{
margin: 0.5em 1em 1em 0;
}

/* text list bold */
.diva2checksumhead{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: bold;
float: left;
margin: 0.5em 0 1em 1.5em;
width: 6em;
}

/* text list normal */
.diva2checksumtext{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
float: left;
margin: 0.5em 1.5em 1em 0;
line-height: 1.3em;
}

/* (not used in record) */
.diva2recordleftbox{ 
float: left;
width: 5em;
} 

/* text list bold nr (not used in record) */
.diva2recordchoicenr{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: bold;
float: left;
margin: 0.5em 0 0.5em 0;
width: 5em;
}

/* text list normal date (not in record) */
.diva2recordchoicedate{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
float: left;
margin: 1em 0 0.4em 0.4em;
}
/* end RECORD */


/* REFERENCE...................... */
/* main */
.diva2refmain{ 
float: left;
width: 48em;
}

/* div mainarea */
.diva2refborderleft{ 
float: right;
width: 43em;
}

/* main area*/
.diva2refmainarea{ 
float: right;
width: 40.92em;
padding: 1em 0 1em 2em;
border-left: solid 0.07em;
border-left-color: #C6D4BA;
}

/* white box div link back and language */
.diva2refrightunder{
float: left;
margin: 0;
height: 2.8em;
width: 48em;
}

/* link back */
.diva2refback{
float: left;
padding: 0.5em 1em 1em 1em;
}

/* file info div head, format, drop-down */
.diva2reffileinfo{
float: left;
width: 40.93em;
padding: 0 0 0.5em 2em;
border-right: solid 0.07em;
border-right-color: #FFF;
}

/* text bold header */
.diva2refchoice{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: bold;
float: left;
margin: 1em 14em 0.4em 0.2em;
}

/* text normal format */
.diva2refchoiceformat{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
float: left;
margin: 1em 0 0.4em 0.2em;
}

/* drop-down format */
.diva2refsearchbox{
float: left;
margin: 0.3em 2em 0 0;
height: 1.2em;
padding: 0 0 0 0.5em;
}

/* text bold head search result */
.diva2refchoicelist{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: bold;
float: left;
margin: 0.5em 0 0.5em 0;
width: 30em;
}

/* text normal search result ul */
.diva2refarea{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
float: left;
width: 60em;
}

/* result item li */
.diva2refchoiceitem{
margin: 0.5em 0 1em 0;
}

/* image save ref. */
.diva2refsave{
background-image: url(../diva2image/save.gif);
background-repeat: no-repeat;
background-position: right;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
float: right;
margin: 0.5em 1.3em 0 0.4em;
width: 2.1em;
height: 2em;
cursor: pointer;
}

/* image print ref. (not used in ref) */
.diva2refprint{
background-image: url(../diva2image/print.gif);
background-repeat: no-repeat;
background-position: right;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
float: right;
margin: 0.5em 0.5em 0 1em;
width: 2em;
height: 2em;
cursor: pointer;
}

/* (not used in ref) */
.diva2refchoicelink{
float: right;
margin: 0.6em 1em 0.5em 0;
}
/* end REFERENCE */


/* ABOUT DIVA PORTAL.............. */
/* text list bold */
.diva2abouthead{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: bold;
float: left;
margin: 0.8em 0 0 0;
width: 30em;
}

/* text list normal */
.diva2abouttext{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
float: left;
margin: 0.5em 0 1em 0;
width: 40em;
line-height: 1.5;
}

/* text list normal */
.diva2abouttextnolink{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
float: left;
margin: 0 0 0.3em 0;
width: 35em;
}

/* text list normal */
.diva2aboutlink{
float: left;
margin: 0 0 0.3em 0;
width: 35em;
}
/* end ABOUT DIVA PORTAL */


/* HELP........................... */
/* contains everything */
#diva2helpcontainer{
width: 31em;
margin-left: auto;
margin-bottom: auto;
margin-right: auto;
margin-top: 0;
}

/* mainarea */
.diva2helpmainarea{ 
float: right;
width: 27em;
padding: 1em 0 0 2em;
}

/* main */
.diva2helpmain{ 
float: left;
width: 30em;
}

/* text list bold */
.diva2helphead{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.7em;
font-weight: bold;
float: left;
margin: 0.8em 0 0 0;
width: 30em;
}

/* text list normal */
.diva2helptext{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
float: left;
margin: 0.5em 0 0.8em 0;
width: 37em;
line-height: 1.3em;
}

/* text list normal */
.diva2helptextnolink{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
float: left;
margin: 0 0 0.3em 0;
width: 35em;
}

.diva2helplink{
float: left;
margin: 0 0 0.3em 0;
width: 35em;
}

/* Adress and logo */
.diva2helpbottom{
float: left;
margin: 0 0 0 0;
height: 2em;
width: 30em;
position: relative;
}
/* end HELP */


/* ERROR.......................... */
/* text list bold */
.diva2errorhead{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.7em;
font-weight: bold;
color: #990000;
float: left;
margin: 2em 0 1em 0;
width: 30em;
}

/* text list normal */
.diva2errortext{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
float: left;
margin: 0.5em 0 0.8em 0;
width: 37em;
line-height: 1.3em;
}
/* end ERROR */


/* CORNERS........................ */
/* corners head and bottom */
.diva2corner{ 
margin: auto;
}

.diva2corners{ 
margin: auto;
}

.diva2cornerbot{ 
float: left;
margin: 0 0 1.5em 0;
width: 48em;
position: relative;
}

/* menu corners */
.diva2roundtop{
background: transparent;
}

.diva2r1{
margin: 0 5px; 
height: 1px; 
overflow: hidden; 
}

.diva2r2{
margin: 0 3px; 
height: 1px; 
overflow: hidden; 
}

.diva2r3{
margin: 0 2px; 
height: 1px; 
overflow: hidden; 
}

.diva2r4{
margin: 0 1px; 
height: 2px; 
overflow: hidden; 
}

/* browse corners */
.diva2browsecorners{ 
float: right;
width: 47.02em;
position: relative;
}

/* builder corners */
.diva2buildcorners{ 
float: right;
width: 47.02em;
position: relative;
}

/* searchcorner left*/
.diva2searchcornerleft{
float: left;
margin: 0;
width: 19.3em;
}

/* searchcorner right*/
.diva2searchcorneright{
float: right;
margin: 0;
width: 19em;
}

/* search ad corner*/
.diva2searchadcorner{
float: right;
margin: 0;
width: 46em;
}

/* search list corner*/
.diva2listcorners{ 
float: right;
width: 57em;
position: relative;
}

/* search list corner bottom*/
.diva2listcornerbot{ 
float: left;
margin: 0 0 1.5em 0;
width: 60em;
position: relative;
}

/* ref corners */
.diva2refcorners{ 
float: right;
width: 43em;
position: relative;
}

/* record corners */
.diva2recordcorners{ 
float: right;
width: 43em;
position: relative;
}

/* help corners bottom */
.diva2helpcornerbot{ 
float: left;
margin: 0 0 1.5em 0;
width: 30em;
position: relative;
}

.diva2c1{  
margin: 0 5px; 
height: 1px; 
overflow: hidden; 
}

.diva2c2{ 
margin: 0 3px; 
height: 1px; 
overflow: hidden; 
}

.diva2c3{ 
margin: 0 2px;  
height: 1px; 
overflow: hidden; 
}

.diva2c4{ 
margin: 0 1px; 
height: 2px; 
overflow: hidden; 
}
/* end corners head and bottom */

/* corner white right */
.diva2c11{  
margin: 0 5px 0 0; 
height: 1px; 
overflow: hidden; 
}

.diva2c22{ 
margin: 0 3px 0 0; 
height: 1px; 
overflow: hidden; 
}

.diva2c33{ 
margin: 0 2px 0 0;  
height: 1px; 
overflow: hidden; 
}

.diva2c44{ 
margin: 0 1px 0 0; 
height: 2px; 
overflow: hidden; 
}
/* end corner white right */

/* corner green left */
.diva2c12{  
margin: 0 0 0 5px; 
height: 1px; 
overflow: hidden; 
}

.diva2c23{ 
margin: 0 0 0 3px; 
height: 1px; 
overflow: hidden; 
}

.diva2c34{ 
margin: 0 0 0 2px;  
height: 1px; 
overflow: hidden; 
}

.diva2c45{ 
margin: 0 0 0 1px; 
height: 6px; 
overflow: hidden; 
}
/* end corner green left */

/* corner left grey */
.diva2s1{  
margin: 0 0 0 5px; 
height: 1px; 
overflow: hidden; 
}

.diva2s2{ 
margin: 0 0 0 3px; 
height: 1px; 
overflow: hidden; 
}

.diva2s3{ 
margin: 0 0 0 2px;  
height: 1px; 
overflow: hidden; 
}

.diva2s4{ 
margin: 0 0 0 1px; 
height: 2px; 
overflow: hidden; 
}
/* end corner left grey */

/* corner right grey */
.diva2s12{  
margin: 0 5px 0 0; 
height: 1px; 
overflow: hidden; 
border-left: 0.01em;
border-color: #C6D4BA
}

.diva2s23{ 
margin: 0 3px 0 0; 
height: 1px; 
overflow: hidden; 
}

.diva2s34{ 
margin: 0 2px 0 0;  
height: 1px; 
overflow: hidden; 
}

.diva2s45{ 
margin: 0 1px 0 0; 
height: 2px; 
overflow: hidden; 
}
/* end corner right grey */


/* LINKS.......................... */
/* main link in all documents */
a.diva2main{
font-family: verdana, arial, helvetica, sans-serif;
color: #334DA2;
font-weight: normal;
font-size: 0.65em;
text-decoration: none;
}

a.diva2main:link{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
color: #334DA2;
text-decoration: none;
}

a.diva2main:visited{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
color: #334DA2;
text-decoration: none;
}

a.diva2main:hover{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
color: #334DA2;
text-decoration: underline;
}

a.diva2main:focus, a.diva2main:active{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
color: #334DA2;
text-decoration: underline;
}

/* link agree */
a.diva2agree, a.diva2agree:link, a.diva2agree:visited{
color: #334DA2;
text-decoration: none;
}

a.diva2agree:hover{
color: #334DA2;
text-decoration: underline;
}

a.diva2agree:focus; a.diva2agree:active{
color: #334DA2;
text-decoration: none;
}

/* active number in searchlist */
.diva2number{
font-family: verdana, arial, helvetica, sans-serif;
color: #000;
font-weight: bold;
font-size: 0.65em;
}

/* black link in searchlist */
a.diva2sortlist, a.diva2sortlist:link, a.diva2sortlist:visited, a.diva2sortlist:hover, a.diva2sortlist:focus, a.diva2sortlist:active{
font-family: verdana, arial, helvetica, sans-serif;
color: #000;
font-weight: bold;
font-size: 0.65em;
text-decoration: none;
}

/* list link in searchlist */
a.diva2listlink{
font-family: verdana, arial, helvetica, sans-serif;
color: #334DA2;
font-weight: normal;
font-size: 0.65em;
text-decoration: none;
}

a.diva2listlink:link{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
color: #334DA2;
text-decoration: none;
}

a.diva2listlink:visited{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
color: #318d57;
text-decoration: none;
}

a.diva2listlink:hover{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
color: #334DA2;
text-decoration: underline;
}

a.diva2listlink:focus, a.diva2listlink:active{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: normal;
color: #334DA2;
text-decoration: underline;
}

/* list link for no title in searchlist */
a.diva2listlinkno{
font-family: verdana, arial, helvetica, sans-serif;
color: #334DA2;
font-style: italic;
font-size: 0.65em;
text-decoration: none;
}

a.diva2listlinkno:link{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-style: italic;
color: #334DA2;
text-decoration: none;
}

a.diva2listlinkno:visited{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-style: italic;
color: #318d57;
text-decoration: none;
}

a.diva2listlinkno:hover{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-style: italic;
color: #334DA2;
text-decoration: underline;
}

a.diva2listlinkno:focus{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-style: italic;
color: #334DA2;
text-decoration: underline;
}

/* arrow link in searchlist */
a.diva2arrow{
font-family: verdana, arial, helvetica, sans-serif;
color: #334DA2;
font-weight: normal;
font-size: 0.75em;
text-decoration: none;
}

a.diva2arrow:link{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.75em;
font-weight: normal;
color: #334DA2;
text-decoration: none;
}

a.diva2arrow:visited{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.75em;
font-weight: normal;
color: #334DA2;
text-decoration: none;
}

a.diva2arrow:hover{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.75em;
font-weight: normal;
color: #334DA2;
text-decoration: underline;
}

a.diva2arrow:focus, a.diva2arrow:active{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.75em;
font-weight: normal;
color: #334DA2;
text-decoration: underline;
}

/* bold link language and head */
a.diva2boldlink{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: bold;
color: #7B7E88;
text-decoration: none;
}

a.diva2boldlink:link{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: bold;
color: #7B7E88;
text-decoration: none;
}

a.diva2boldlink:visited{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: bold;
color: #7B7E88;
text-decoration: none;
}

a.diva2boldlink:hover{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
font-weight: bold;
color: #000;
text-decoration: none;
}

a.diva2boldlink:focus, a.diva2boldlink:active, a#diva2boldlinkcurrent, a.diva2boldlinkcurrent{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 0.65em;
color: #000;
font-weight: bold;
text-decoration: none;
}